/*Update 11/14/2012 by SC*/
#termsOfUseLayer{
	width:620px;
	margin-top:70px;
	left: 50%;
    margin-left: -310px;
	position:absolute;
	z-index:500;
}
.fyre-help {
	display:none!important;
}
.fyre-live-container {
	display:none!important;
}
.fyre-follow-button, .fyre-mention-button, .fyre-comment-like, .fyre-comment-reply, .fyre-format-button {
	display:none !important;
}
.fyre .fyre-comment-actions, .fyre .fyre-comment-actions span {
	opacity:1!important;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"!important;
}
.fyre .fyre-comment-actions a.fyre-delete-link, .fyre .fyre-comment-actions a.fyre-share-link {
	display:none!important;
}
.fyre-editor-toolbar > .goog-toolbar > .fyre-post-to {
	display:none!important;
}
#comment_text {
	display:none;!important;
}
#livefyre #commentText_de {
	color:#7d7d7d;!important;
	padding:20px 0 0 0;!important;
}
.fyre .fyre-comment-user, .fyre .fyre-comment-source-0 .fyre-comment-user {
	display:none!important;
}
.fyre .fyre-comment-user a, .fyre .fyre-comment-source-0 .fyre-comment-user a {
	display:none!important;
}
.fyre .fyre-comment-actions {
	float:none!important;
	text-align:left!important;
}
.fyre .fyre-comment-head, .fyre .fyre-comment-body {
	margin:10px 0!important;
}
.fyre .fyre-comment-footer {
	margin:0 0 20px 0!important;
}
.fyre .fyre-comment-divider > div.fyre-comment-divider {
	margin:0!important;
}
.fyre .fyre-comment-article, .fyre .fyre-comment-stream {
	font:1em Arial, Helvetica, sans-serif!important;
	font-weight:normal!important;
}
.fyre a.fyre-comment-username {
	color:#000!important;
	cursor:default;
}
.fyre-modal .fyre-modal-container {
	text-align:left!important;
}
.fyre-modal .fyre-modal-subtitle, .fyre-modal .fyre-modal-subtitle-u {
	margin:10px 0 2px 0!important;
}
.fyre .fyre-user-loggedin img {
	display:none!important;
}
.fyre .fyre-comment-divider > div.fyre-comment-divider {
	background:#e2e2e2;
}
.fyre .fyre-stream-sort {
	color:#bababa !important;
}
.fyre a.fyre-user-loggedout {
	/*display:none!important;*/
	font-family:Arial, Helvetica, sans-serif !important;
	font-weight:normal!important;
	font-size:14px!important;
	color:#00427C !important;
}
.fyre-modal .fyre-modal-buttons > button {
	width:75px!important;
}
#comment-login-link {
	float:right!important;
}
.fyre .fyre-comment-actions a.fyre-flag-link {
*width:auto!important;
*height:auto!important;
}
.fyre .fyre-auth {
	margin-top:0!important;
}
.fyre-editor-container {
	min-width:250px;!important;
}
.fyre .fyre-box-wrapper span.fyre-user-drop {
    max-width: none !important;
	background:none !important;
}
.fyre .fyre-box-wrapper:hover, .fyre .fyre-box-wrapper.fyre-box-mobile-touch {
	background:none !important;
	border-color:transparent !important;
	box-shadow:none !important;
}
.fyre .fyre-box-wrapper.LFadmin:hover, .fyre .fyre-box-wrapper.LFadmin.fyre-box-mobile-touch {
	background:#fff !important;
	border-color:#d9d9d9 !important;
	-webkit-box-shadow:0 2px 5px rgba(0,0,0,0.1) !important;
	-moz-box-shadow:0 2px 5px rgba(0,0,0,0.1) !important;
	box-shadow:0 2px 5px rgba(0,0,0,0.1) !important;
	-webkit-border-radius:4px !important;
	-moz-border-radius:4px !important;
	border-radius:4px !important;
	max-width:100% !important;
}
.fyre .fyre-box-wrapper.LFadmin span.fyre-user-drop {
    background: url("down_arrow.png") no-repeat scroll right 9px transparent !important;
    padding-right: 14px !important;
}
.fyre .fyre-box-wrapper:hover .fyre-box-list {
	display:none !important;
}
.fyre .fyre-box-wrapper:hover .fyre-box-list {
	display:none !important;
}
.fyre .fyre-box-wrapper.LFadmin:hover .fyre-box-list {
	display:block !important;
}
.fyre .fyre-box-wrapper.notLFadmin a.fyre-user-profile-link {
	cursor:default;
}
.fyre .fyre-box-wrapper.LFadmin .fyre-box-list li {
	margin:0 !important;
}
.fyre .fyre-box-wrapper.LFadmin .fyre-box-list li.fyre-edit-profile-link, .fyre .fyre-box-wrapper.LFadmin .fyre-box-list li.fyre-logout-link {
	display:none !important;
}
.fyre-width-medium .fyre-box-wrapper {
	max-width:none !important
}
.fyre a:hover {
	background:inherit;
}
.fyre .fyre-login-bar {
	font-family:Arial, Helvetica, sans-serif !important;
}
.fyre .fyre-box-wrapper span.fyre-user-drop {
	font-weight:normal !important;
	color:#999 !important;
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:14px !important;
	margin-left:10px;!important;
}
.fyre-editor {
	margin-top:35px !important;
}
.fyre .fyre-box-wrapper.notLFadmin a.fyre-user-profile-link {
	cursor:default;!important;
}
.fyre-modal .fyre-modal-header, .fyre-modal .fyre-modal-title {
    padding-left: 30px !important;
    text-align: left !important;
}
.fyre .fyre-stream-more {
	background:#fff !important;
}
.fyre .fyre-stream-more a {
	height:25px !important;
	width:auto !important;
	padding-top: 10px !important
}
.fyre .fyre-user-level {
    color: #000000 !important;
    font-size: 1em !important;
    font-weight: bold;!important;
    margin-left: 5px;!important;
    padding-left: 5px;!important;
	}
#commentsContainer .fyre .fyre-editor {
	margin-top:60px;
}
#livefyre .fyre .fyre-stream-more {
	background:none;
}
#commentsContainer .fyre .fyre-auth {
	display:block;
}
